<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>LVCC | BSIS 2 Website</title>

        <script src="https://kit.fontawesome.com/0d437d2801.js" crossorigin="anonymous"></script>
        

        <link rel="stylesheet" href="./css/style.css">
    </head>

    <body>

        <div id="navbar">
            <div class="container">
                <h1>LVCC</h1>
                <ul>
                    <li> <a href="index.html">Home</a> </li>
                    <li> <a href="about.html">About</a> </li>
                    <li> <a href="contact.html">Contact</a> </li>
                </ul>
            </div>
        </div>

        <div id="showcase">
            <div class="showcase-content">
                <h1> <span class="primary-text">Enjoy</span> your stay</h1>
                <p>Dahil siguradong kapag nagstay ka dito, 'di ka na makaaalis nang buhay.</p>
                <a href="about.html" class="btn">About Our Hotel</a>
            </div>
        </div>

        <div id="home-info">
            <div class="info-img"></div>
            <div class="info-content">
                <h2><span class="primary-text">The history</span> of our hotel</h2>
                <p>Many people have tried to escape our hotel, but they all ended up committing unalive due to unusual and weird events taking place in our premises.</p>
                <a href="about.html" class="btn btn-light">Read More</a>

            </div>
        </div>

        <div id="features">

            <div class="box">
                <i class="fas fa-hotel"></i>
                <h3>Great Location</h3>
                <p>Instagrammable, for your last IG post.</p>
            </div>

            <div class="box primary-bg">
                <i class="fas fa-utensils"></i>
                <h3>Out-of-this-World food</h3>
                <p>Enjoy your meals like it's your last.</p>
            </div>

            <div class="box">
                <i class="fas fa-dumbbell"></i>
                <h3>Workout facilities</h3>
                <p>Uninvited & Out-of-this-world w/ unearthly routines for you to take on.
                </p>
            </div>

            <div class="clear"></div>

        </div>


        <footer id="main-footer">
            <p>Hotel LVCC &copy; All Rights Reserved</p>
        </footer>        

    </body>
</html>